# FreeDoko translation: part cards
# language: english

# value
value				= value
nine				= nine
jack				= jack
queen				= queen
king				= king
ten				= ten
ace				= ace
no card value			= no card value

# tcolor
color				= color
tcolor				= color with trump
club				= club
spade				= spade
heart				= heart
diamond				= diamond
trump				= trump
no card color			= no card color

# cards
card				= card
cards				= cards

club nine			= club nine
club jack			= club jack
club queen			= club queen
club king			= club king
club ten			= club ten
club ace			= club ace
spade nine			= spade nine
spade jack			= spade jack
spade queen			= spade queen
spade king			= spade king
spade ten			= spade ten
spade ace			= spade ace
heart nine			= heart nine
heart jack			= heart jack
heart queen			= heart queen
heart king			= heart king
heart ten			= heart ten
heart ace			= heart ace
diamond nine			= diamond nine
diamond jack			= diamond jack
diamond queen			= diamond queen
diamond king			= diamond king
diamond ten			= diamond ten
diamond ace			= diamond ace
